## org.opengis.filter
Interface Not

All Superinterfaces:
  Filter

    @XmlElement(value="Not")
    public interface Not

extends Filter

Reverses the logical value of an expression.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.0

Field Summary

Fields inherited from interface Filter
`EXCLUDE, INCLUDE`

Method Summary
`Filter` `getFilter()` The filter to reverse.

Methods inherited from interface Filter
`accept, evaluate`

Method Detail

### getFilter

    Filter getFilter()

  The filter to reverse.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.